
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>jquery多层iframe绑定keyup / iVAN</title>

    <meta name="description" content="jquery多层iframe绑定keyup 问题描述 jquery多层iframe绑定keyup 文件index.htm &lt;!DOCTYPE html&gt; &lt;html&gt; &lt;head&gt; &lt;meta http-equiv=&quot;Content-Type&quot; content=&quot;text/html; charset=utf-8&quot; /&gt; &lt;/head&gt; &lt;body&gt; &lt;iframe src=&quot;iframe.htm&quot; na ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">jquery多层iframe绑定keyup</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>jquery多层iframe绑定keyup
        </dt>
<dd>
          <br />文件index.htm</p>
<pre><code> &lt;!DOCTYPE html&gt;
&lt;html&gt;
&lt;head&gt;
    &lt;meta http-equiv="Content-Type" content="text/html; charset=utf-8" /&gt;
&lt;/head&gt;

&lt;body&gt;
    &lt;iframe src="iframe.htm" name="index" style="width:400px;height:200px"&gt;&lt;/iframe&gt;
&lt;/body&gt;
&lt;/html&gt;
</code></pre>
<p>文件iframe.htm</p>
<pre><code> &lt;!DOCTYPE html&gt;
&lt;html&gt;
&lt;head&gt;
    &lt;meta http-equiv="Content-Type" content="text/html; charset=utf-8" /&gt;
    &lt;title&gt;&lt;/title&gt;
    &lt;script style="text/javascript" src="jquery.js"&gt;&lt;/script&gt;
&lt;/head&gt;
&lt;body&gt;
&lt;input type="text" id="text" value="" /&gt;
&lt;input type="button" id="button" value="button" /&gt;
&lt;/body&gt;
&lt;script&gt;
$(parent.document,document).keyup(function(e){
    $(&#039;#text&#039;).val(&#039;p&#039;+e.keyCode);
});

$(&#039;#button&#039;).click();
&lt;/script&gt;
&lt;/html&gt;
</code></pre>
<p>访问index.htm时，能正常捕捉键盘输入，但是当点击内框架iframe.htm使之获取焦点后，不能继续捕捉键盘输入，再点回父窗口又能正常。这是怎么回事，怎么解决？</p>
</dd>
</dl>
<h1>解决方案</h1>
<p>注意方法的参数：jQuery(expression,[context])</p>
<p>$(parent.document,document).keyup</p>
<p>==&gt;</p>
<pre><code> $(parent.document).add(document).keyup(function (e) {
        $(&#039;#text&#039;).val(&#039;p&#039; + e.keyCode);
    });
</code></pre>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 04:44:51</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/jquery/" title="jquery">jquery</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>jquery多层iframe绑定keyup的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3NK17z.html" rel="bookmark">解析Jquery取得iframe中元素的几种方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				iframe在复合文档中经常用到,利用jquery操作iframe可以大幅提高效率,这里收集一些基本操作,需要的朋友可以参考下   DOM方法:父窗口操作IFRAME:window.frames[&quot;iframeSon&quot;].document IFRAME操作父窗口: window.parent.documentjquery方法:在父窗口中操作 选中IFRAME中的所有输入框: $(window.frames[&quot;iframeSon&quot;].document).find(&q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pk23gyM.html" rel="bookmark">jquery 操作iframe的几种方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 这篇文章主要是对使用jquery操作iframe的几种方法进行了详细的总结介绍,需要的朋友可以过来参考下,希望对大家有所帮助 iframe在复合文档中经常用到,利用jquery操作iframe可以大幅提高效率,这里收集一些基本操作   DOM方法: 父窗口操作IFRAME:window.frames[&quot;iframeSon&quot;].document IFRAME操作父窗口: window.parent.document   jquery方法: 在父窗口中操作 选中IFRAME中的所有输入框			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bj89eVp.html" rel="bookmark">解析Jquery取得iframe中元素的几种方法&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				DOM方法:父窗口操作IFRAME:window.frames[&quot;iframeSon&quot;].documentIFRAME操作父窗口: window.parent.documentjquery方法:在父窗口中操作 选中IFRAME中的所有输入框: $(window.frames[&quot;iframeSon&quot;].document).find(&quot;:text&quot;);在IFRAME中操作 选中父窗口中的所有输入框:$(window.parent.document).			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3ZlQgz.html" rel="bookmark">jquery 操作iframe的几种方法总结&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				iframe在复合文档中经常用到,利用jquery操作iframe可以大幅提高效率,这里收集一些基本操作 DOM方法:父窗口操作IFRAME:window.frames[&quot;iframeSon&quot;].documentIFRAME操作父窗口: window.parent.document jquery方法:在父窗口中操作 选中IFRAME中的所有输入框: $(window.frames[&quot;iframeSon&quot;].document).find(&quot;:text&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZ7dj5b.html" rel="bookmark">Jquery获取iframe中对象的多种方法总结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				DOM方法: 父窗口操作IFRAME:window.frames[&quot;iframeSon&quot;].document IFRAME操作父窗口: window.parent.document jquery方法: 在父窗口中操作 选中IFRAME中的所有输入框: $(window.frames[&quot;iframeSon&quot;].document).find(&quot;:text&quot;); 在IFRAME中操作 选中父窗口中的所有输入框:$(window.parent.docum			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pk2ORrM.html" rel="bookmark">浅谈Jquery为元素绑定事件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  jQuery 使用on绑定动态生成的元素时,不能直接用该对象操作,而是选择其非动态生成的父节点然后再找到本身才能达到效果.大家看看源码就知道了. Jquery如何为元素绑定事件,小记一下,防止忘记了! ? 1 2 3 4 5 6 7 8 9 10 11 $(this).bind({ click:function(){ window.open(alert('OK')); }, mouseover:function(){ window.open(alert('OK')); }, mouseout			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZOraBb.html" rel="bookmark">同域jQuery&lpar;跨&rpar;iframe操作DOM</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 本篇文章主要是对同域jQuery(跨)iframe操作DOM进行了详细的介绍,需要的朋友可以过来参考下,希望对大家有所帮助 frame目前还是比较流行的,许多地方都通过它来实现特殊的情况.比如说传统的上传.select在ie6下.代理.跨域等等.今天呢,简要的记述一下跨iframe的相关操作,主要是用jQuery操作DOM结构方面.   代码如下: &lt;iframe src=&quot;a.php&quot; id=&quot;aa&quot;&gt;&lt;/iframe&gt;  &lt;ifr			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDYA3rb.html" rel="bookmark">jquery事件重复绑定的快速解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 本篇文章主要是对jquery事件重复绑定的快速解决方法进行了介绍,需要的朋友可以过来参考下,希望对大家有所帮助 一 $.fn.live 重复绑定   解决:使用die()方法,在live()方法绑定前,将此元素上的前面被绑定的事件统统解除,然后再通过live()方法绑定新的事件.   代码如下: //先通过die()方法解除,再通过live()绑定 $(&quot;#selectAll&quot;).die().live(&quot;click&quot;,function(){ //事件运行代码 })			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDYwD0b.html" rel="bookmark">jQuery判断iframe中元素是否存在的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  jQuery判断iframe中元素是否存在的方法比较简单只要判断框架window.frames[&quot;iframepage&quot;]指定值是不是存在就可以了,下面整理了一些例子大家可进入参考. 例子  代码如下   if($(window.frames[&quot;iframepage&quot;].document).find('.l-grid-row-cell').length &gt; 0){ alert(1); }else{ alert(2); } 以上代码,判断id为iframep			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkVPOM.html" rel="bookmark" class="title">nginx缓存功能cache的教程</a>
					<div>
						1.传统缓存之一(404) 这个办法是把nginx的404错误定向到后端,然后用proxy_store把后端返回的页面保存. 1.传统缓存之一(404) 这个办法是把nginx的404错误定向到后端, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkVqjM.html" rel="bookmark" class="title">AJAX&period;NET用户开发指南&lpar;4&rpar;</a>
					<div>
						ajax|开发指南 private void Page_Load(object sender, EventArgs e){Utility.RegisterTypeForAjax(typeof(User ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1MvJQ1M.html" rel="bookmark" class="title">AJAX的安全及隐患详解</a>
					<div>
						ajax|安全|详解 Web开发者不会注意到由 &quot;AJAX(Asynchronous JavaScript And XML)&quot;所带来的激情.不费力气就能创建像Google Sugg ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyyWJM.html" rel="bookmark" class="title">&amp;amp&semi;&num;106avascript技术讲座-&amp;amp&semi;&num;106avascript语言概况</a>
					<div>
						Internet时代,造就了我们新的工作和生活方式,其互联性.开放性和共享信息的模式,打破了传统信息传播方式的重重壁垒,为我们带来了新的机遇.随着计算机和信息时代的到来,人类社会前进的脚步在逐渐加快, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDP5lz.html" rel="bookmark" class="title">php利用反射真正实现多继承（非接口模拟）</a>
					<div>
						昨天我在写PHP程序的时候,无意发现在PHP的::操作符非常强大,不仅仅是只用在访问parent,sel,静态成员属性.常量上面,其实他的功能强大了去了 . 这个符号在PHP中实际上叫做范围解析符,这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b38B7M.html" rel="bookmark" class="title">CSS 滤镜&mdash;&mdash;DropShadow 滤镜</a>
					<div>
						ado|css|滤镜 DropShadow 滤镜 &quot;DropShaow&quot;,顾名思义就是添加对象的阴影效果.其工作原理是建立一个偏移量,加上色彩. DropShadow 滤镜语法 { ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgrQ1b.html" rel="bookmark" class="title">用DUPLICATEMOVIE及遮罩模拟图片切割</a>
					<div>
						爆炸: 3D翻转: 抛物线饼图:     在FLASH7及以下的版本里,AS是不能对图像进行直接切割的,而在这些效果里,不进行切割,是不能让图片分成多个单元来独立运动的.那么,这是怎样做出来的呢?先看 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDOyXp.html" rel="bookmark" class="title">浅谈影响文章收录原因之文章标题的写法</a>
					<div>
						文章标题会影响一篇文章的阅读量,标题新颖有创意能够吸引大把的人来看你的文章,如何让自己的文章成为热门的文章,很多朋友也花费了不少精力去思考,标题党也就因此而来,利用夸张放大的手法,往往能够让人点击进入 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1RoKdp.html" rel="bookmark" class="title">Photoshop调色教程：青色调MM照片</a>
					<div>
						教程介绍简单的青色非主流效果的制作.思路:简单的给人物磨好皮,然后复制一个图层调成青色的效果并适当的改变图层混合模式,大致的青色主调就出来了,然后加点补色及修饰好小细节就可以了! 原图 最终效果  1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2y0krz.html" rel="bookmark" class="title">怎样用iSee的宝贝详图简易展示方式</a>
					<div>
						刚开店的卖家,对于淘宝网都还是处于很陌生的状态.很多开店知识都是一知半解.这里就跟网店卖家介绍一下宝贝详图最简易的展示方式----等宽的宝贝图片自上而下排列. 实拍出来的宝贝照片尺寸大小不一,宽度也不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62lwWM.html" rel="bookmark" class="title">Photoshop设计发光效果灯丝文字效果</a>
					<div>
						今天为大家带来一篇非常有趣的教程--将文字做成灯丝发光的效果.教程非常简单,大家一起来学习一下吧! 第1步: 打开Photoshop,创建一个新的文档后,(大小自定)确定背景是黑色的. 第2步: 为了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK72Wnb.html" rel="bookmark" class="title">vba do loop的几个例子</a>
					<div>
						  一.Do-Loop语句的语法 Do[While I Until&lt;逻辑表达式&gt;] &lt;循环体&gt; Loop[While I Until&lt;逻辑表达式&gt;] 当逻辑表达式的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxWPO0b.html" rel="bookmark" class="title">用PHP实现文件管理系统</a>
					<div>
						  /** * @]Class Name[= IO * @]Class URI[= System.IO * @]Purpose[= * 本类用于对文件系统的处理 * @]Author[= SNakeV ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwY1xp.html" rel="bookmark" class="title">若你是淘宝卖家必备千牛</a>
					<div>
						  淘宝官方消息,旺旺卖家版2014年1月停止更新,开网店肯定就会用到旺旺,直到千牛的出现,开始使用上了旺旺,刚开始的千牛稳定性和实用性都一般般,在不停的更新和修正之后,效果得到了大大的改善,一系列的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8YLab.html" rel="bookmark" class="title">Win7系统提示＂登录进程初始化失败＂怎么办</a>
					<div>
						  有一个网友就Win7系统提示&quot;登录进程初始化失败&quot;的问题,导致无法进入桌面,询问小编.通过我们进行分析,我们找到了问题的原因,并在本文中给出解决方法. 故障原因:通过测试,我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8g1rp.html" rel="bookmark" class="title">&amp;amp&semi;quot&semi;bootmgr is compressed&amp;amp&semi;quot&semi;开机故障解决方法</a>
					<div>
						昨天发现C盘的空间不足了,就想把C盘的东西都压缩下.今天早上来发现悲剧了,电脑无法正常启动了.出现bootmgr is compressed 然后让我重新启动,重启后还是同样的报错. 我很不明白这个磁 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PVXBp.html" rel="bookmark" class="title">《数据结构与算法：Python语言描述》一1&period;2　问题求解：交叉路口的红绿灯安排</a>
					<div>
						1.2 问题求解:交叉路口的红绿灯安排 本节展示一个具体问题的计算机求解过程,以此说明在这种过程中可能出现的一些情况,需要考虑的一些问题,以及一些可能的处理方法. 交叉路口是现代城市路网中最重要的组成 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQlaqp.html" rel="bookmark" class="title">女娲：阿里云分布式一致性协同服务架构详解</a>
					<div>
						他的演讲内容主要分为四个方面:分布式协同服务背景.女娲服务架构以及技术演进.典型女娲服务应用场景分享.全球化架构下的女娲进化,下面是本次分享内容整理.点击查看回顾视频 分布式协同服务背景 分布式协同服 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZEadOp.html" rel="bookmark" class="title">android  使用 模拟浏览器，无法得到返回值</a>
					<div>
						问题描述 android 使用 模拟浏览器,无法得到返回值 代码如下,根据输入的url地址来返回状态码. 可是,httpconnection.getResponseCode();返回的都是200,没有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWOo6p.html" rel="bookmark" class="title">swing jtble 一览中选中时 第一列三角号</a>
					<div>
						问题描述 1&gt;一览中选中行的时候,第一列有个三角号,不选中的时候没有三角号2&gt;一览中,头部列只有一列,下面显示数据的列是两列.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjv1oM.html" rel="bookmark" class="title">模拟器运行没问题，想在真机测试，但是有错误，帮忙看一下</a>
					<div>
						问题描述 解决方案 build setting中bitcode设为NO解决方案二:又没有大神来瞧瞧,给条明路啊...这种错误完全不会搞!解决方案三:什么错误,有截图么?解决方案四:TestBird真机 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyePLvM.html" rel="bookmark" class="title">extends-自定义异常Throwable不能用，急求解答</a>
					<div>
						问题描述 自定义异常Throwable不能用,急求解答 class ExceptionTest3//自定义异常练习 { public static void main(String[] args) { ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkAByob.html" rel="bookmark" class="title">hadoop-windows下搭建Hadoop开发环境问题</a>
					<div>
						问题描述 windows下搭建Hadoop开发环境问题 最近想学学hadoop 照着网上的帖子搭建个环境 但在执行 bin/hadoop namenode -format 命令时一直报错 hadoop ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8YWlZz.html" rel="bookmark" class="title">百度搜索引擎收录习惯</a>
					<div>
						百度是http://www.aliyun.com/zixun/aggregation/31877.html&quot;&gt;全球最大的中文搜索引擎,对中文网页的搜索技术在某种程度上领先于Google ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boL3m3M.html" rel="bookmark" class="title">jquery 注意事项与常用语法小结&lowbar;jquery</a>
					<div>
						1.关于选择器中含有特殊符号 选择器中含有&quot;.&quot;,&quot;#&quot;,&quot;(&quot;,&quot;]&quot;等特殊字符,根据W3C的规定,属性值中是不能含有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWVOGz.html" rel="bookmark" class="title">java、python、JavaScript以及jquery循环语句的区别&lowbar;java</a>
					<div>
						一.概述        python中循环语句有两种,while,for: JavaScript中循环语句有四种,while,do/while,for,for/in jQuery循环语句each 二. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWNVGz.html" rel="bookmark" class="title">如何用CodeSmith减少代码重复编写</a>
					<div>
						  上次简单介绍了下CodeSmith,今天做些详细介绍(转),希望可以对大家有帮助:CodeSmith 是一种语法类似于asp.net的基于模板的代码生成器,程序可以自定义模板,从而减少重复编码的劳 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Qq3RM.html" rel="bookmark" class="title">分析百度对于网站买卖链接对网站影响</a>
					<div>
						首先,先想想看,百度如何分辨一个网站是否参与买卖链接. 这里面有两个问题,一个是买链接,一个是卖链接.百度既然说买卖链接有为超链本意,那就是说不管是买和卖百度肯定都是不支持的.但其实,不管是买链接还是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk0RGwz.html" rel="bookmark" class="title">textview-android 新手求助 显示问题</a>
					<div>
						问题描述 android 新手求助 显示问题 问题是这样的,在一个activity上面有一个textview,textview下面有个gridview,gridview的item就是一个简单的text ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPWPyZM.html" rel="bookmark" class="title">关于同某物流网合作计划书</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 共同的目标:把XX物流网打造为西北 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.023 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
